.purchase{
    width: 300px;
    box-sizing: border-box;
    padding: 20px 25px;
    border: 4px solid #e4e4e4;
    background-color: #fff;
    color: #333;

    .brend{
        font-size: 25px;
        text-transform: uppercase;
    }

    .name{
        margin: 0;
        font-family: Roboto;
        font-size: 14px;
        color: #666666;
    }

    .list-color{
        li {
            display: inline-block;
            text-transform: uppercase;
            color: $main-active-color;
        }

        input[type='radio']:checked ~ label{
            color: #333333;
        }
    }

    .slider-purchase{
        margin-top: 45px;
        margin-bottom: 60px;
    }

    .sub-data{
        display: flex;
        justify-content: space-between;
        align-items: center;

        .stock{
            text-transform: uppercase;
        }
    }

    .purchase-form-select {
        border: 1px solid #e4e4e4;
        outline: none;
        margin-top: 10px;
        margin-bottom: 10px;
        padding-top: 15px;
        padding-left: 20px;
        padding-bottom: 15px;
        padding-right: 70px;
        background-image: url(../images/arrow.svg);
        background-repeat: no-repeat;
        background-size: 10%;
        background-position: 83% center;
        font-family: 'DIN Next LT Pro', sans-serif;
        font-size: 15px;
        text-transform: uppercase;
        color: #666;

        -webkit-appearance: none;
        -moz-appearance: none;
        &::-ms-expand {
            display: none;
        }
    }

    .btn {
        border: none;
        outline: none;
        margin-left: 5px;
        padding: 15px 30px;
        background-color: #333;
        font-family: 'DIN Next LT Pro', sans-serif;
        font-size: 15px;
        letter-spacing: 0.2px;
        color: #fff;
    }
}

@include breakpoint('mobile'){
    .purchase{
        width: 100%;
    }
}